[Version]
VER=20190726
Reviser=Tim
Auto generataed by tool.
##VD_NUM is just for MP tool caculate bad block tolerance.

[PARA_32]
VD_NUM=32
MERGE_BU=4
LAST_BAD_RATION=10
SYS_BU=24
FIX_SLC_BU=0
HSPD_CAPACITY=320
CAPACITY=10240
TMC_Type=13
DCO=120
PARTIAL=32

[PARA_16]
VD_NUM=32
MERGE_BU=4
LAST_BAD_RATION=10
SYS_BU=24
FIX_SLC_BU=0
HSPD_CAPACITY=158
CAPACITY=5120
TMC_Type=1
DCO=80
PARTIAL=16

[PARA_8]
VD_NUM=32
MERGE_BU=4
LAST_BAD_RATION=10
SYS_BU=24
FIX_SLC_BU=0
HSPD_CAPACITY=78
CAPACITY=2560
TMC_Type=1
DCO=60
PARTIAL=8

[PARA_4]
VD_NUM=16
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=24
FIX_SLC_BU=0
HSPD_CAPACITY=40
CAPACITY=1280
TMC_Type=0
DCO=35
PARTIAL=4


[PARA_2]
VD_NUM=4
MERGE_BU=4
LAST_BAD_RATION=10
SYS_BU=24
FIX_SLC_BU=0
HSPD_CAPACITY=20
CAPACITY=600
TMC_Type=0
DCO=18
PARTIAL=0

